{
    "name": "eurofirany/microservices-connector",
    "description": "Connector for Prices/Stock/Oracle",
    "type": "library",
    "license": "MIT",
    "authors": [
        {
            "name": "Krystian Zaręba",
            "email": "krystian.zareba@gmail.com"
        }
    ],
    "minimum-stability": "stable",
    "autoload": {
        "psr-4": {
            "Eurofirany\\Microservices\\": "src/"
        }
    },
    "require": {
        "php": "^8.0",
        "ext-json": "*",
        "guzzlehttp/guzzle": "^7",
        "eurofirany/connectors-queue": "^8.0",
        "eurofirany/cast-to-class": "^8.0"
    },
    "extra": {
        "laravel": {
            "providers": [
                "Eurofirany\\Microservices\\Providers\\MicroservicesConnectorServiceProvider"
            ]
        }
    }
}
